Bug 12855 - xfig crashes for every menu item!
Summary: xfig crashes for every menu item!
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xfig (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-23 14:49 UTC by Sammy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-23 14:49:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2000-06-23 14:49:19 UTC
The bug from previous version for xfig is still there. As soon as one
clicks on a menu item it crashes.

The patch to this was given in #11571 (I submitted #11644 for the
earlier version).

I used the patch and rebuilt xfig from source rpm and it works fine.

Comment 1 Ngo Than 2000-07-09 13:25:14 UTC
i have apply your patch in xfig. It should work now. Thanks for the patch file


Note You need to log in before you can comment on or make changes to this bug.